Subject: kexec-tools patches for 32-bit arch/powerpc kernels

From: Dale Farnsworth <[email-masked]>
Date: Tue, 25 Mar 2008 10:19:07 -0700

A while back, I posted some kernel patches adding kexec support for
32-bit platforms in arch/powerpc.  We had hoped to clean up the
corresponding kexec-tools patches, but that hasn't happened yet.
Someone (hi Matt) recently asked about those kexec-tools patches,
so I've made them available via anon ftp.  Please note that this
is a work in progress.  The code for 32- and 64-bit arch/powerpc
support needs to be merged together.  Nevertheless, it may prove
useful even in its current state.

The patches are available at:

ftp://source.mvista.com/pub/dfarnsworth/kexec-tools-32-bit-arch-powerpc-patches.tgz

-Dale